Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77451 - dvips can't find printer-specific config file
Summary: dvips can't find printer-specific config file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-07 09:16 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 09:18:18 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-07 09:16:03 UTC
I had /usr/share/texmf/dvips/config/config.dj5550 installed.  When I run "dvips
-Pdj5550 filename.dvi", it says "dvips: warning: no config file for `dj5550'". 
Strace on the dvips process shows that it is trying to open config.dj5550 in the
current directory but never tries to open it in /usr/share/texmf/dvips/config. 
I do not have the TEXCONFIG environment variable set, but I do have TEXINPUTS
set to ".:~/tex:/usr/lib/texmf/tex/language/hebrew:".  This used to work.  I
have version 1.0.7-58 of the tetex packages installed.

Comment 1 Tim Waugh 2003-01-06 13:09:28 UTC
Does this still happen in Phoebe?

Comment 2 Jonathan Kamens 2003-01-14 07:16:13 UTC
Current Raw Hide packages do not exhibit this bug.  I don't know when exactly it
was fixed, but it's gone in Raw Hide.



Note You need to log in before you can comment on or make changes to this bug.